/**
 * 总路由入口
 */

import * as publicRouters from './public';
import * as enterpriseInfoRouters from './admin';
import * as fuhuaRouters from './fuhua';
import * as dbInitRouters from './dbinit';
import * as userRuFuRouters from './userRuFu';
import * as answerRouters from './answer';
import * as zipRouters from './zip';
export function setRouter(httpServer){
    /**下拉框等公用 路由 */
    publicRouters.setRouter(httpServer);
    
    /**小程序企业端 入口路由 */
    enterpriseInfoRouters.setRouter(httpServer);
    fuhuaRouters.setRouter(httpServer);

    dbInitRouters.setRouter(httpServer);

    userRuFuRouters.setRouter(httpServer);
    answerRouters.setRouter(httpServer);
    
    zipRouters.setRouter(httpServer);
}